Index: doc/latex/classeEmp__coll__graph.eps
===================================================================
--- doc/latex/classeEmp__coll__graph.eps (revision 30)
+++ doc/latex/classeEmp__coll__graph.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,30 +180,17 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 88 198
+%%PageBoundingBox: 36 36 86 188
 %%PageOrientation: Portrait
-gsave
-36 36 88 198 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 50 152 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 158 lineto
-48 158 lineto
-48 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 158 lineto
-48 158 lineto
-48 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
 newpath 0 0 moveto
-0 21 lineto
-45 21 lineto
-45 0 lineto
+0 19 lineto
+42 19 lineto
+42 0 lineto
 closepath fill
 1 setlinewidth
@@ -213,20 +198,15 @@
 0.000 0.000 0.000 nodecolor
 newpath 0 0 moveto
-0 21 lineto
-45 21 lineto
-45 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-22 7 moveto 29 -0.5 (eEmp) alignedtext
+0 19 lineto
+42 19 lineto
+42 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8.25 5.25 moveto 25.5 (eEmp) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 3 61 41 81 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 3 61 41 81 ]
+[ /Rect [ 4 59 38 77 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
@@ -234,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 3 60 moveto
-3 81 lineto
-41 81 lineto
-41 60 lineto
+newpath 4 58 moveto
+4 77 lineto
+39 77 lineto
+39 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 3 60 moveto
-3 81 lineto
-41 81 lineto
-41 60 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-22 67 moveto 22 -0.5 (epdf) alignedtext
+newpath 4 58 moveto
+4 77 lineto
+39 77 lineto
+39 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+11.625 63.25 moveto 18.75 (epdf) alignedtext
 grestore
 % Node2->Node1
@@ -256,28 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 22 50 moveto
-22 40 22 29 22 21 curveto
+newpath 21 48 moveto
+21 38 21 27 21 19 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 18.5001 50 moveto
-22 60 lineto
-25.5001 50 lineto
+newpath 17.5001 48 moveto
+21 58 lineto
+24.5001 48 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 18.5001 50 moveto
-22 60 lineto
-25.5001 50 lineto
+newpath 17.5001 48 moveto
+21 58 lineto
+24.5001 48 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 8 133 36 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 8 133 36 153 ]
+[ /Rect [ 7 125 35 143 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
@@ -285,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 8 132 moveto
-8 153 lineto
-37 153 lineto
-37 132 lineto
+newpath 7 124 moveto
+7 143 lineto
+36 143 lineto
+36 124 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 8 132 moveto
-8 153 lineto
-37 153 lineto
-37 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-22 139 moveto 13 -0.5 (RV) alignedtext
+newpath 7 124 moveto
+7 143 lineto
+36 143 lineto
+36 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+14.625 129.25 moveto 12.75 (RV) alignedtext
 grestore
 % Node3->Node2
@@ -307,22 +282,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 22 122 moveto
-22 108 22 92 22 81 curveto
+newpath 21 114 moveto
+21 102 21 87 21 77 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 18.5001 122 moveto
-22 132 lineto
-25.5001 122 lineto
+newpath 17.5001 114 moveto
+21 124 lineto
+24.5001 114 lineto
 closepath fill
 1 setlinewidth
 solid
 0.776 0.753 0.804 edgecolor
-newpath 18.5001 122 moveto
-22 132 lineto
-25.5001 122 lineto
+newpath 17.5001 114 moveto
+21 124 lineto
+24.5001 114 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-27 104 moveto 10 -0.5 (rv) alignedtext
+10.00 /FreeSans set_font
+20.875 97.25 moveto 8.25 (rv) alignedtext
 grestore
 endpage
@@ -333,5 +308,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 88 198
+%%BoundingBox: 36 36 86 188
 end
 restore
